Subject: [BEHAVE] Logging source port (draft-tsou-behave-natx4-log-reduction)

From: <[email-masked]>
Date: Mon, 18 Oct 2010 09:30:35 +0200

Dear Tina,

I read the new version of http://tools.ietf.org/html/draft-tsou-behave-natx4-log-reduction-02.

I see this document as another place to encourage servers to store source port in addition to the source IPv4 address (to mitigate some of the limitations induced by address sharing). In particular, I found the http://tools.ietf.org/html/draft-tsou-behave-natx4-log-reduction-02#appendix-A valuable since it provides the status of the support of the port logging feature in various implementations (Apache, sendmail, etc.).

SIP Servers can be added to the list. Source port logging is common.

I made a quick check for Mozilla ftp server, but it seems it does not support such feature.

Having a status information such as the one available at http://www.deepspace6.net/docs/ipv6_status_page_apps.html would be ideal but I know this would require an important effort.

Thank you again for your effort to put this together and to share it with the community.

Cheers,
Med

*********************************
This message and any attachments (the "message") are confidential and intended solely for the addressees. 
Any unauthorised use or dissemination is prohibited.
Messages are susceptible to alteration. 
France Telecom Group shall not be liable for the message if altered, changed or falsified.
If you are not the intended addressee of this message, please cancel it immediately and inform the sender.
********************************